[[source]]
url = "https://mirrors.aliyun.com/pypi/simple/"
verify_ssl = true
name = "pypi"

[packages]
celery = "*"
tasks = "*"
tornado = "*"
tornado-sqlalchemy = "*"
sqlalchemy = "*"
pymysql = "*"
pandas = "*"
requests = "*"
tqdm = "*"

[dev-packages]

[requires]
python_version = "3.7"
